@font-face {
    font-family: '0xProto';
    src: url('https://humantooth.neocities.org/fonts/0xProto-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
body {
  background-color: #000000;
  color: #ffffff;
  font-family: '0xProto', sans-serif;

  margin: 0;

  display: flex;
  justify-content: center;  /* horizontal */
  align-items: center;      /* vertical */
  height: 100vh;            /* full screen height */
}
a {
    color: #ffffff;
    text-decoration: underline;
}

